dunetpc - Task #25410

dunetpc v09_13_00
01/18/2021 08:22 PM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:
0%
0.00 hour

Description
Hi David,

Cl tests are ok you can tag the new dunetpc.
Sorry for the delay.

Etienne

History

#1 - 01/19/2021 07:50 AM - David Adams

| will start the test build now.

Did the Cl tests you report on include yesterday's changes described in #254097?

#2 - 01/19/2021 08:03 AM - Etienne Chardonnet

David Adams wrote:
| will start the test build now.

Did the Cl tests you report on include yesterday's changes described in #254097?

Yes they are included. | triggered the Cl tests after the git push "larsoft v09_13_00".

#3 - 01/19/2021 09:53 AM - David Adams

Tag is made and builds started.

#4 - 02/02/2021 01:57 PM - David Adams

- Status changed from New to Closed

This was completed long ago.

03/23/2021
